import request from "@/utils/request";

export default new (class Api {
  /**查询列表 */
  getList(query) {
    return request({
      url: "wx/code/list",
      method: "get",
      params: query,
    });
  }
})();
